wlc 0.0.11-1.4

Architecture: i686
Repository: i686/community
Description: Wayland Compositor Library
Upstream URL:
License(s): MIT
Package Size: 116.93 kB
Installed Size: 388.00 kB
Build Date: 2019-07-23 05:32:45
Last Updated: 2019-08-16 13:57:25

Dependencies (43)

  • libdrm
  • libgl (libglvnd, nvidia-390xx-utils)
  • libinput
  • libxkbcommon
  • pixman
  • wayland
  • wayland-protocols
  • xcb-util-image
  • xcb-util-wm
  • cmake (make)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.17-0x06969197" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libdbus-1.so.3" (link)
  • not satisfiable dependency: "libdbus-1.so.3-LIBDBUS_1_3-0x07f9f1a3" (link)
  • libdl.so.2 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libdrm.so.2" (link)
  • libEGL.so.1 (libglvnd) (link)
  • not satisfiable dependency: "libgbm.so.1" (link)
  • libGLESv2.so.2 (libglvnd) (link)
  • not satisfiable dependency: "libinput.so.10" (link)
  • not satisfiable dependency: "libpixman-1.so.0" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • libsystemd.so.0 (libsystemd) (link)
  • libsystemd.so.0-LIBSYSTEMD_209-0x0562c8b9 (libsystemd) (link)
  • libudev.so.1 (libsystemd, teamspeak3) (link)
  • libudev.so.1-LIBUDEV_183-0x08fcf323 (libsystemd) (link)
  • not satisfiable dependency: "libwayland-client.so.0" (link)
  • not satisfiable dependency: "libwayland-egl.so.1" (link)
  • not satisfiable dependency: "libwayland-server.so.0" (link)
  • libX11-xcb.so.1 (libx11) (link)
  • libX11.so.6 (libx11) (link)
  • libxcb-composite.so.0 (libxcb) (link)
  • libxcb-image.so.0 (xcb-util-image) (link)
  • libxcb-xfixes.so.0 (libxcb) (link)
  • libxcb-xkb.so.1 (libxcb) (link)
  • libxcb.so.1 (libxcb) (link)
  • not satisfiable dependency: "libxkbcommon.so.0" (link)

Required By (2)